﻿<AML>
 <Item type="Form" id="320CD322D3794F88AE039733C469C3D1" action="add">
  <category_form>0</category_form>
  <height>500</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>950</width>
  <name>acc_Periods</name>
  <Relationships>
   <Item type="Body" id="55B7F9B3D1E149F2B4FDCF10C93E6E0F" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_Periods" type="Form">320CD322D3794F88AE039733C469C3D1</source_id>
    <Relationships>
     <Item type="Field" id="04F851DAFC0D411E813EB91F4224BBCB" action="add">
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="code" type="Property">BD51658DF8A846BDAA95D4E24659B50B</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>103</y>
      <name>code</name>
     </Item>
     <Item type="Field" id="9B55104BAB244599AE38A7FBBB14D5F0" action="add">
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">End Of Period</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="endperiod" type="Property">B55E6C2DBBE6461E8F7CF3257D0C7446</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_index>5</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>230</y>
      <name>endperiod</name>
     </Item>
     <Item type="Field" id="961A397A20FD4FC2AB7645F1B1A39596" action="add">
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Fiscal Year</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="fiscalyear" type="Property">065F58CEDD45485EAE88AB15D4A98D52</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>144</y>
      <name>fiscalyear</name>
     </Item>
     <Item type="Field" id="45E33DA77164449E937BE90220C9C5FC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1><font color ="blue">Periods</font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1024</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_stop>1</tab_stop>
      <x>420</x>
      <y>0</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="68205A856565467E973C372B6FD901FA" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="400" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1152</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_stop>1</tab_stop>
      <x>255</x>
      <y>43</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="76CC562481DC46E98DCB524E44BE3926" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="400" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1280</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_stop>1</tab_stop>
      <x>255</x>
      <y>314</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="E4A5A60628A24999AEA5E73A34CAE5E1" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="64B582B726FC48A79AF192B1D4CF3FE2" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">IsClose</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="openingclsoingperiod" type="Property">406FF99D8CA64B8BA29CBF8BE966CC0F</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_index>6</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>278</y>
      <name>openingclsoingperiod</name>
     </Item>
     <Item type="Field" id="7165F928948641A893BB225CD40F206A" action="add">
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="periodname" type="Property">B8448C7E102C452D88BA399A1ADDFF26</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>60</y>
      <name>periodname</name>
     </Item>
     <Item type="Field" id="3BE69AD9BEC840219FE25EB2569D096D" action="add">
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Start Of Period</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="startperiod" type="Property">A6CA3512A2A941FB99B9D6D5EA389F92</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="55B7F9B3D1E149F2B4FDCF10C93E6E0F" type="Body">55B7F9B3D1E149F2B4FDCF10C93E6E0F</source_id>
      <tab_index>4</tab_index>
      <tab_stop>1</tab_stop>
      <x>340</x>
      <y>186</y>
      <name>startperiod</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>